Subject: Re: SSL and FTP

From: DJ <[email-masked]>
Date: Mon, 01 Feb 1999 14:30:48 -0800

Edward,

Try www.filedrive.com.

There you will find a commercial SSLFTP clients for UNIX and for NT.
The NT version has full UI, scheduling, reliability as well as
all the normal secure FTP stuff. 

FYI there are also servers available there for secure FTP.

DJ

At 04:11 AM 2/2/99 -0500, Edward Perry wrote:
>What would be some of the FTP clients that support the SSL patch
>
>-----Original Message-----
>From: Gregory A Lundberg <[email-masked]>
>To: Edward Perry <[email-masked]>
>Cc: WU - FTP <[email-masked]>
>Date: Monday, February 01, 1999 11:59 AM
>Subject: Re: SSL and FTP
>
>
>On Mon, 1 Feb 1999, Edward Perry wrote:
>
>> Is there anyone who can fill me in on these 3 questions about the
>SSL
>> ftp patch.
>>
>> 1. Is there any affect on standard ftp clients.
>
>Shouldn't be except you need to remember, only SSL-enabled clients use
>SSL.  If you put up an SSL-only site, standard clients won't be able
>to
>use it at all.
>
>> 2. Are there any currently known bugs with it.
>
>Considering the age of the SSL patch I know of, probably.
>
>> 3. Is there any sites that it is currently running at?
>
>Maybe a few.  Nobody would use SSL for a public FTP site.  Due to the
>lack
>of clients it's really only usable in an inside (Intranet) deployment.
>
>My recommendation for SSL would be to get one of the tunnelling
>programs
>to separate the SSL layer from the client/daemon.  I've not heard of
>anyone doing that with FTP, but I know it works well for Outlook
>Express's
>POP/IMAP/NNTP clients using standard (non-SSL) servers.
>
>--
>
>Gregory A Lundberg Senior Partner, VRnet Company
>1441 Elmdale Drive              [email-masked]
>Kettering, OH 45409-1615 USA    1-800-809-2195
>
>
>
>